Subject: Re: bug#49274: [PATCH] lisp/cus-theme: retain documentation string when customizing theme

From: Mauro Aranda <[email-masked]>
Date: Sat, 03 Jul 2021 10:52:07 -0300

Lars Ingebrigtsen <[email-masked]> writes:

> Mauro Aranda <[email-masked]> writes:
>
>> I'd like to install it, but I'm not sure what are the steps in this
>> case, regarding the copyright assignment.  It doesn't look like a tiny
>> change, but its mostly indentation: the actual lines changed are 4.
>>
>> In this case, should I just add a "Copyright-paperwork-exempt: yes"
>> line?
>
> Yup; indentation changes don't "count" when computing how many lines a
> patch is.

Thank you Lars, I'll keep that in mind for next time.

> However, Christopher has assigned copyright to the FSF, so the patch is
> fine to install in any case.

And thanks for checking that.